@charset "utf-8";

#mainArea .mainBox .content {overflow:hidden;}
#mainArea .mainBox .content .map {float:left; width:180px;}
#mainArea .mainBox .content .map p {margin:20px 10px 20px 0; padding:10px 17px; font-size:18px; border-bottom:1px solid #c5c5c5;}
#mainArea .mainBox .content .map ul {margin-left:20px;}
#mainArea .mainBox .content .map li {margin:15px 0;}